[bfont]
Valid=1
Charset=238
Color=80000008
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=238
Color=80000008
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\language_2.c
dfile=C:\DOCUME~1\Tervezo1\LOCALS~1\Temp\tmp0.txt
fm=17
cc=61
tr=57
c1=1
c2=8
